@import url("https://use.typekit.net/jmk3xov.css");

canvas {
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
}

:root {
  --dark-bg: rgba(15, 15, 15, .95);
  --spacing: 350px;

  font-family: brandon-grotesque, sans-serif;
  font-weight: 400;
  font-style: normal;
}

blockquote p {
    color: black;
    background-color: white;
    font-size: 4rem;
    line-height: 1;
  }